uuid: 332595d8-28f7-4646-8427-5373c1c2cbb6
langcode: en
status: true
dependencies:
  module:
    - nsr_news
    - system
  theme:
    - nsr
id: newsarchiveblock
theme: nsr
region: sidebar_first
weight: 0
provider: null
plugin: news_archive_block
settings:
  id: news_archive_block
  label: News
  label_display: visible
  provider: nsr_news
visibility:
  request_path:
    id: request_path
    negate: false
    pages: "/news\r\n/news/*"
